.video {
	width: 100%;
	height: auto;
	text-align: center;
	background-color: #22457b !important;
	border-bottom:  solid 3px #22457b;
}
#u12631 {
	background-color: #22457b !important;
	background-image: url(images/poster.jpg)
}
#play{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	background-image: url(../images/play.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 50px;
	width: 50px;
	background-color: #22457b;
	border-radius: 5px;
	cursor: pointer;
}
